[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TGridScroller.Destroy

Destructor for the class instance.

## Declaration

Source position: grids.pas line 736

`public destructor TGridScroller.Destroy; override;`

## Description

Destroy is the overridden destructor for the class instance. It frees resources allocates for the TTimer instance in the class. Destroy calls the inherited destructor prior to exiting from the method.

## See also

TTimer |  | TTimer is an elapsed timer useful in many applications.